\input{HBE/language_specific/\languagetag/dictionnary_armylist.tex}
\input{HBE/language_specific/\languagetag/dictionnary_modelrules.tex}


\startarmylist{HIGHBORN ELVES}{
\twoarmyrule
{\devastatingcharge{} (X)}{\QSdevastatingchargedef}
{\longbow}{\QSlongbowdef}
}
{\armylogo{HBE}}
\listunits{HBE/mage}{HBE/mage}{HBE/citizenspears}{HBE/citizenarchers}{HBE/knightsofryma}{HBE/mage}{HBE/mage}{HBE/mage}
\end{tabular}
